<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta215Build160612' ts='1466740421'>
  <Item>
    <physique>24</physique>
    <warriorLevel>40</warriorLevel>
    <addHp>25</addHp>
    <strongLevel>1</strongLevel>
  </Item>
  <Item>
    <physique>24</physique>
    <warriorLevel>41</warriorLevel>
    <addHp>50</addHp>
    <strongLevel>2</strongLevel>
  </Item>
  <Item>
    <physique>24</physique>
    <warriorLevel>42</warriorLevel>
    <addHp>75</addHp>
    <strongLevel>3</strongLevel>
  </Item>
  <Item>
    <physique>24</physique>
    <warriorLevel>43</warriorLevel>
    <addHp>100</addHp>
    <strongLevel>4</strongLevel>
  </Item>
  <Item>
    <physique>24</physique>
    <warriorLevel>44</warriorLevel>
    <addHp>125</addHp>
    <strongLevel>5</strongLevel>
  </Item>
  <Item>
    <physique>35</physique>
    <warriorLevel>45</warriorLevel>
    <addHp>155</addHp>
    <strongLevel>6</strongLevel>
  </Item>
  <Item>
    <physique>35</physique>
    <warriorLevel>46</warriorLevel>
    <addHp>185</addHp>
    <strongLevel>7</strongLevel>
  </Item>
  <Item>
    <physique>35</physique>
    <warriorLevel>47</warriorLevel>
    <addHp>215</addHp>
    <strongLevel>8</strongLevel>
  </Item>
  <Item>
    <physique>35</physique>
    <warriorLevel>48</warriorLevel>
    <addHp>245</addHp>
    <strongLevel>9</strongLevel>
  </Item>
  <Item>
    <physique>35</physique>
    <warriorLevel>49</warriorLevel>
    <addHp>275</addHp>
    <strongLevel>10</strongLevel>
  </Item>
  <Item>
    <physique>47</physique>
    <warriorLevel>50</warriorLevel>
    <addHp>310</addHp>
    <strongLevel>11</strongLevel>
  </Item>
  <Item>
    <physique>47</physique>
    <warriorLevel>51</warriorLevel>
    <addHp>345</addHp>
    <strongLevel>12</strongLevel>
  </Item>
  <Item>
    <physique>47</physique>
    <warriorLevel>52</warriorLevel>
    <addHp>380</addHp>
    <strongLevel>13</strongLevel>
  </Item>
  <Item>
    <physique>47</physique>
    <warriorLevel>53</warriorLevel>
    <addHp>415</addHp>
    <strongLevel>14</strongLevel>
  </Item>
  <Item>
    <physique>47</physique>
    <warriorLevel>54</warriorLevel>
    <addHp>450</addHp>
    <strongLevel>15</strongLevel>
  </Item>
  <Item>
    <physique>62</physique>
    <warriorLevel>55</warriorLevel>
    <addHp>490</addHp>
    <strongLevel>16</strongLevel>
  </Item>
  <Item>
    <physique>62</physique>
    <warriorLevel>56</warriorLevel>
    <addHp>530</addHp>
    <strongLevel>17</strongLevel>
  </Item>
  <Item>
    <physique>62</physique>
    <warriorLevel>57</warriorLevel>
    <addHp>570</addHp>
    <strongLevel>18</strongLevel>
  </Item>
  <Item>
    <physique>62</physique>
    <warriorLevel>58</warriorLevel>
    <addHp>610</addHp>
    <strongLevel>19</strongLevel>
  </Item>
  <Item>
    <physique>62</physique>
    <warriorLevel>59</warriorLevel>
    <addHp>650</addHp>
    <strongLevel>20</strongLevel>
  </Item>
  <Item>
    <physique>82</physique>
    <warriorLevel>60</warriorLevel>
    <addHp>710</addHp>
    <strongLevel>21</strongLevel>
  </Item>
  <Item>
    <physique>82</physique>
    <warriorLevel>61</warriorLevel>
    <addHp>770</addHp>
    <strongLevel>22</strongLevel>
  </Item>
  <Item>
    <physique>82</physique>
    <warriorLevel>62</warriorLevel>
    <addHp>830</addHp>
    <strongLevel>23</strongLevel>
  </Item>
  <Item>
    <physique>82</physique>
    <warriorLevel>63</warriorLevel>
    <addHp>890</addHp>
    <strongLevel>24</strongLevel>
  </Item>
  <Item>
    <physique>82</physique>
    <warriorLevel>64</warriorLevel>
    <addHp>950</addHp>
    <strongLevel>25</strongLevel>
  </Item>
  <Item>
    <physique>110</physique>
    <warriorLevel>65</warriorLevel>
    <addHp>1030</addHp>
    <strongLevel>26</strongLevel>
  </Item>
  <Item>
    <physique>110</physique>
    <warriorLevel>66</warriorLevel>
    <addHp>1110</addHp>
    <strongLevel>27</strongLevel>
  </Item>
  <Item>
    <physique>110</physique>
    <warriorLevel>67</warriorLevel>
    <addHp>1190</addHp>
    <strongLevel>28</strongLevel>
  </Item>
  <Item>
    <physique>110</physique>
    <warriorLevel>68</warriorLevel>
    <addHp>1270</addHp>
    <strongLevel>29</strongLevel>
  </Item>
  <Item>
    <physique>110</physique>
    <warriorLevel>69</warriorLevel>
    <addHp>1350</addHp>
    <strongLevel>30</strongLevel>
  </Item>
  <Item>
    <physique>130</physique>
    <warriorLevel>70</warriorLevel>
    <addHp>1470</addHp>
    <strongLevel>31</strongLevel>
  </Item>
  <Item>
    <physique>130</physique>
    <warriorLevel>71</warriorLevel>
    <addHp>1590</addHp>
    <strongLevel>32</strongLevel>
  </Item>
  <Item>
    <physique>130</physique>
    <warriorLevel>72</warriorLevel>
    <addHp>1710</addHp>
    <strongLevel>33</strongLevel>
  </Item>
  <Item>
    <physique>130</physique>
    <warriorLevel>73</warriorLevel>
    <addHp>1830</addHp>
    <strongLevel>34</strongLevel>
  </Item>
  <Item>
    <physique>130</physique>
    <warriorLevel>74</warriorLevel>
    <addHp>1950</addHp>
    <strongLevel>35</strongLevel>
  </Item>
  <Item>
    <physique>150</physique>
    <warriorLevel>75</warriorLevel>
    <addHp>2120</addHp>
    <strongLevel>36</strongLevel>
  </Item>
  <Item>
    <physique>150</physique>
    <warriorLevel>76</warriorLevel>
    <addHp>2290</addHp>
    <strongLevel>37</strongLevel>
  </Item>
  <Item>
    <physique>150</physique>
    <warriorLevel>77</warriorLevel>
    <addHp>2460</addHp>
    <strongLevel>38</strongLevel>
  </Item>
  <Item>
    <physique>150</physique>
    <warriorLevel>78</warriorLevel>
    <addHp>2630</addHp>
    <strongLevel>39</strongLevel>
  </Item>
  <Item>
    <physique>150</physique>
    <warriorLevel>79</warriorLevel>
    <addHp>2800</addHp>
    <strongLevel>40</strongLevel>
  </Item>
  <Item>
    <physique>210</physique>
    <warriorLevel>80</warriorLevel>
    <addHp>3000</addHp>
    <strongLevel>41</strongLevel>
  </Item>
  <Item>
    <physique>210</physique>
    <warriorLevel>81</warriorLevel>
    <addHp>3200</addHp>
    <strongLevel>42</strongLevel>
  </Item>
  <Item>
    <physique>210</physique>
    <warriorLevel>82</warriorLevel>
    <addHp>3400</addHp>
    <strongLevel>43</strongLevel>
  </Item>
  <Item>
    <physique>210</physique>
    <warriorLevel>83</warriorLevel>
    <addHp>3600</addHp>
    <strongLevel>44</strongLevel>
  </Item>
  <Item>
    <physique>210</physique>
    <warriorLevel>84</warriorLevel>
    <addHp>3800</addHp>
    <strongLevel>45</strongLevel>
  </Item>
  <Item>
    <physique>280</physique>
    <warriorLevel>85</warriorLevel>
    <addHp>4020</addHp>
    <strongLevel>46</strongLevel>
  </Item>
  <Item>
    <physique>280</physique>
    <warriorLevel>86</warriorLevel>
    <addHp>4240</addHp>
    <strongLevel>47</strongLevel>
  </Item>
  <Item>
    <physique>280</physique>
    <warriorLevel>87</warriorLevel>
    <addHp>4460</addHp>
    <strongLevel>48</strongLevel>
  </Item>
  <Item>
    <physique>280</physique>
    <warriorLevel>88</warriorLevel>
    <addHp>4680</addHp>
    <strongLevel>49</strongLevel>
  </Item>
  <Item>
    <physique>280</physique>
    <warriorLevel>89</warriorLevel>
    <addHp>4900</addHp>
    <strongLevel>50</strongLevel>
  </Item>
  <Item>
    <physique>400</physique>
    <warriorLevel>90</warriorLevel>
    <addHp>5170</addHp>
    <strongLevel>51</strongLevel>
  </Item>
  <Item>
    <physique>400</physique>
    <warriorLevel>91</warriorLevel>
    <addHp>5440</addHp>
    <strongLevel>52</strongLevel>
  </Item>
  <Item>
    <physique>400</physique>
    <warriorLevel>92</warriorLevel>
    <addHp>5710</addHp>
    <strongLevel>53</strongLevel>
  </Item>
  <Item>
    <physique>400</physique>
    <warriorLevel>93</warriorLevel>
    <addHp>5980</addHp>
    <strongLevel>54</strongLevel>
  </Item>
  <Item>
    <physique>400</physique>
    <warriorLevel>94</warriorLevel>
    <addHp>6250</addHp>
    <strongLevel>55</strongLevel>
  </Item>
  <Item>
    <physique>580</physique>
    <warriorLevel>95</warriorLevel>
    <addHp>6580</addHp>
    <strongLevel>56</strongLevel>
  </Item>
  <Item>
    <physique>580</physique>
    <warriorLevel>96</warriorLevel>
    <addHp>6910</addHp>
    <strongLevel>57</strongLevel>
  </Item>
  <Item>
    <physique>580</physique>
    <warriorLevel>97</warriorLevel>
    <addHp>7240</addHp>
    <strongLevel>58</strongLevel>
  </Item>
  <Item>
    <physique>580</physique>
    <warriorLevel>98</warriorLevel>
    <addHp>7570</addHp>
    <strongLevel>59</strongLevel>
  </Item>
  <Item>
    <physique>580</physique>
    <warriorLevel>99</warriorLevel>
    <addHp>7900</addHp>
    <strongLevel>60</strongLevel>
  </Item>
</List>